:root {
    /*--main-color: #f35d5e;*/
    /*--main-color-hover: #cb4e4f;*/
    /*--header-bg-color: #9e5151;*/
    --main-color: #6a486a;
    --main-color-hover: #5b3d5b;
    /*--header-bg-color: #6a486a;*/
}

body {
    font-family: 'Montserrat', sans-serif;
    color: #333;
    margin: 0;
    padding: 0;
}

*,
*:before,
*:after {
    box-sizing: border-box;
}

h1, h2, h3, h4, h5, h6, p {
    margin: 0;
}

.hidden {
    display: none;
}

.intro-subtitle-mobile {
    display: none;
}

#gallery-carousel {
    display: none;
}

.popup {
    display: none;
}

.container {
    max-width: 1200px;
    width: 100%;
    margin: 0 auto;
    padding-bottom: 100px;
}

.container-header {
    max-width: 1200px;
    width: 100%;
    margin: 0 auto;
}

/*Header*/
header {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    padding: 30px 0;
    z-index: 9999;
}

header.default {
    position: fixed;
    top: 0;
    background-color: #0000008f;
    padding: 15px 0;
    z-index: 9999;
}

.mobile-tab {
    display: none;
}

.header-inner {
    /*display: flex;*/
    /*justify-content: space-between;*/
    /*align-items: center;*/
    padding: 10px 80px;
}

.header-logo {
    max-width: 150px;
}

.header-logo img{
    width: 100%;
}

.footer-logo {
    max-width: 130px;
}

.footer-logo img{
    width: 100%;
}

.header-nav {
    font-size: 14px;
    text-transform: uppercase;
    text-align: center;
}

.nav-item {
    text-decoration: none;
    color: #fff;
    font-weight: bold;
    margin: 0 20px;
    transition: color .2s linear;
    position: relative;
    padding-bottom: 5px;
}

.nav-item:after {
    content: "";
    display: block;
    width: 100%;
    height: 3px;
    position: absolute;
    top: 100%;
    left: 0;
    background-color: var(--main-color);
    opacity: 0;
    transition: opacity .1s linear;
}

.nav-item:hover {
    color: var(--main-color);
}

.header-nav a.active {
    color: var(--main-color);
}

.header-nav a.active:after {
    opacity: 1;
}

.nav-item:hover:after {
    opacity: 1;
}

.menu-icon {
    display: none;
}

.menu-icon p {
    color: #fff;
    font-size: 26px;
}

.fa-bars:hover {
    cursor: pointer;
}

/*Intro*/
.intro-wrapper {
    width: 100%;
    height: 100vh;
    background-color: #0e0e0e;
}

.intro-bg {
    width: 100%;
    height: 100vh;
    background: url("../images/header-bg3.jpg") center no-repeat;
    background-size: cover;
    opacity: 0.5;
    z-index: 1;
    position: absolute;
}

.intro {
    width: 100%;
    height: 100vh;
    display: flex;
    justify-content: center;
    flex-direction: column;
    z-index: 2;
    position: absolute;
}

.intro-inner {
    text-align: center;
}

.intro-title {
    font-size: 82px;
    font-weight: bold;
    color: #ffffff;
}

.intro-title:after {
    content: "";
    display: block;
    width: 50px;
    height: 3px;
    background-color: #fff;
    margin: 30px auto;
}

.intro-subtitle {
    font-size: 30px;
    color: #cecece;
    margin-bottom: 100px;
    font-weight: normal;
}

.header-contacts {
    margin-bottom: 100px;
    font-size: 18px;
    color: #cecece;
}

.header-contacts .fa-instagram {
    padding: 0;
}

.header-contacts p {
    margin-bottom: 10px;
}

.header-contacts p a:hover {
    color: #a7a7a7;
}

.header-contacts p a {
    color: #cecece;
    text-decoration: none;
}

.btn-main-order {
    text-decoration: none;
    background-color: var(--main-color);
    padding: 10px 30px;
    text-transform: uppercase;
    color: #ffffff;
    border-radius: 2px;
    font-weight: bold;
    transition: background-color .2s linear;
}

.btn-main-order:hover {
    background-color: var(--main-color-hover);
}

/*Section*/
.section {
    padding: 80px 0 0 0;
}

.container-section-header {
    max-width: 900px;
    width: 100%;
    margin: 0 auto;
}

.section-header {
    text-align: center;
    margin-bottom: 80px;
}

.section-title {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 26px;
}

.section-title:after {
    content: "";
    display: block;
    width: 60px;
    height: 3px;
    background-color: var(--main-color);
    margin: 30px auto;
}

/*Services*/
.services {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    padding: 0 20px;
}

.service-item {
    flex-basis: 300px;
    width: 100%;
    text-align: center;
}

.service-icon {
    font-size: 38px;
    color: var(--main-color);
}

.service-icon img {
    max-width: 130px;
    border-radius: 50%;
}

.fa-check {
    margin-bottom: 25px;
    border: 2px solid;
    border-radius: 50%;
    font-size: 34px;
    padding: 15px;
}

.service-item-title {
    font-weight: bold;
    font-size: 20px;
    padding-bottom: 10px;
    text-transform: uppercase;
    color: #404040;
    margin-top: 10px;
}

.service-item-description {
    font-size: 14px;
    color: #6b6b6b;
}

/*Works Gallery*/
.works-gallery {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 100%;
    max-width: 900px;
    margin: 0 auto;
}

.work-item {
    flex-basis: 225px;
    color: #fff;
}

.work-item a {
    width: 100%;
    height: 100%;
}

.work-item img {
    width: 100%;
    display: block;
    height: 100%;
}

/*.gallery-item {*/
/*    background: url('../images/works/1.jpg');*/
/*    display: flex;*/
/*    position: relative;*/
/*}*/

.btn-gallery {
    margin-top: 100px;
    text-align: center;
}

.btn-gallery a {
    text-transform: uppercase;
    text-align: center;
    text-decoration: none;
    color: var(--main-color-hover);
    padding: 10px 20px;
    border-radius: 2px;
    transition: background-color .2s linear;
    border: 2px solid var(--main-color-hover);
    font-weight: bold;
}

.btn-gallery a:hover {
    background-color: var(--main-color);
    color: #fff;
    border: 2px solid var(--main-color-hover);
}

.gallery-carousel-collection {
    display: flex;
    flex-wrap: wrap;
}

.gallery-collection-item {
    flex-basis: 50%;
    touch-action: none;
}

.gallery-collection-item a {
    width: 100%;
    height: 100%;
}

.gallery-collection-item img {
    width: 100%;
    height: 100%;
    display: block;
}

.owl-dots {
    text-align: center;
    margin-top: 10px;
}

.owl-carousel .owl-dot {
    width: 10px;
    height: 10px;
    border-radius: 50%;
    margin: 10px 10px 0;
    text-align: center;
    border: 1px solid #797979;
}

.owl-dots {
    display: flex;
    justify-content: center;
}

.owl-carousel .owl-dot.active {
    background: #797979;
}

/*.carousel-3 .owl-carousel button.owl-dot.active {*/
/*    background: orange;*/
/*}*/

/*PRICES*/
.block-prices {
    max-width: 500px;
    width: 100%;
    margin: 0 auto 100px;
}

.price-item {
    display: flex;
    justify-content: space-between;
    margin-bottom: 30px;
}

.price-type {
    font-weight: 500;
}

.gray-wrapper {
    background-color: #eeeeee;
}

/*ABOUT*/
.about {
    text-align: center;
    margin: 0 auto;
}

.about img {
    width: 150px;
    height: 150px;
    border-radius: 50%;
    border: 2px solid var(--main-color);
    padding: 2px;
}

.about-title {
    margin-top: 10px;
    margin-bottom: 30px;
    line-height: 1.5;
}

.name-title {
    font-weight: 900;
    text-transform: uppercase;
    font-size: 20px;
}

.name-subtitle {
    font-style: italic;
}

.about-description {
    font-weight: 500;
}

/*ORDER*/
.form-order {
    max-width: 600px;
    margin: 0 auto;
    background-color: #fff;
    padding: 50px;
}

.form-input {
    width: 100%;
    font-size: 18px;
    border: 2px solid #696969;
    outline: none;
    border-radius: 3px;
    height: 50px;
    padding: 25px 15px 5px 15px;
}

.form-item {
    margin-bottom: 30px;
    line-height: 2;
    vertical-align: top;
    position: relative;
}

.form-item-btn {
    margin-top: 50px;
}

.btn-form-order {
    text-transform: uppercase;
    padding: 10px 0;
    background-color: var(--main-color);
    color: #fff;
    font-size: 18px;
    border: none;
    width: 100%;
    outline: none;
    transition: background-color .2s linear;
    border-radius: 2px;
    text-align: center;
}

.btn-form-order:hover {
    background-color: var(--main-color-hover);
    outline: none;
    cursor: pointer;
}

.form-label {
    font-family: "Roboto Light", sans-serif;
    position: absolute;
    pointer-events: none;
    left: 15px;
    top: 0;
    line-height: 50px;
    transition: .3s;
    color: #797979;
}

.form-label span {
    color: #d0a405;
}

.field-order-error {
    font-size: 12px;
    margin-bottom: 5px;
    color: #ea3f3f;
    position: absolute;
    top: -25px;
    display: none;
}

/*PRICES*/
.container-prices {
    max-width: 600px;
    width: 100%;
    margin: 0 auto;
}

.title-prices {
    text-align: center;
    overflow: hidden;
    text-transform: uppercase;
    font-size: 20px;
    letter-spacing: 8px;
    font-weight: 400;
    margin-bottom: 30px;
}

.title-prices:before,
.title-prices:after {
    content: '';
    display: inline-block;
    vertical-align: middle;
    box-sizing: border-box;
    width: 100%;
    height: 2px;
    background: var(--main-color);
    border: solid #FFF;
    border-width: 0 10px;
}

.title-prices:before {
    margin-left: -100%;
}
.title-prices:after {
    margin-right: -100%;
}

.price-count {
    font-weight: bold;
}

/*Contacts*/
.contacts {
    position: relative;
}

.contact-info-wrapper {
    position: absolute;
    width: 500px;
    background-color: #000000a8;
    bottom: 100px;
}

.contact-info-header {
    padding: 10px 10px 10px 200px;
    text-transform: uppercase;
    border-bottom: 1px solid #8a8a8a63;
    color: #d0a405;
    font-weight: 500;
}

.contact-info {
    padding: 20px 20px 20px 200px;
}

.contact-info-item {
    display: flex;
    margin-bottom: 10px;
}

.contact-icon {
    flex: 1;
    color: var(--main-color);
    font-size: 18px;
    text-align: center;
}

.contact-text {
    flex: 10;
    font-size: 16px;
    padding-left: 10px;
    color: #ffffffde;
}

.contact-text span {
    font-size: 14px;
    color: #e6e6e66e;
}

/*FOOTER*/
.container-footer {
    max-width: 1200px;
    width: 100%;
    margin: 0 auto;
}

footer {
    background-color: #3c3c3c;
    color: #AAAAAA;
    padding: 50px;
    font-size: 14px;
}

.footer-content {
    display: flex;
    justify-content: space-between;
}

.footer-content-item {
    flex: 1;
    padding-right: 40px;
}

.footer-content-item:last-child {
    padding-right: 0;
}

.footer-logo {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 24px;
    color: #fff;
    margin-bottom: 20px;
}

.footer-logo p {
    text-transform: none;
    font-family: 'Comfortaa', cursive;
    font-size: 10px;
    color: #ff8dc1c9;
    line-height: 0.5;
    letter-spacing: 9px;
}

.footer-description {
    font-size: 12px;
    line-height: 1.5;
    margin-bottom: 20px;
}

.footer-contacts {
    line-height: 1.5;
    font-size: 12px;
}

.footer-contact-item {
    margin-bottom: 10px;
}

.footer-contact-title {
    font-weight: bold;
    color: #eaeaea;
}

.footer-content-title {
    text-transform: uppercase;
    color: #eaeaea;
    font-weight: bold;
    margin-bottom: 30px;
}

.footer-menu-list{
    line-height: 3;
}

.footer-menu-list a {
    color: #AAAAAA;
    text-decoration: none;
}

.footer-menu-list a:hover {
    text-decoration: underline;
}

.form-footer-feedback {
    position: relative;
}

.form-footer-feedback input, textarea {
    width: 100%;
}

.form-footer-feedback input[type="text"], .form-footer-feedback input[type="email"], textarea {
    margin-bottom: 10px;
    background-color: #5d5d5d;
    padding: 7px;
    border-radius: 2px;
    color: #AAAAAA;
    border: none;
    outline: none;
}

.form-footer-feedback textarea {
    resize: none;
    font-family: sans-serif;
}

.form-footer-feedback button {
    text-transform: uppercase;
    margin-top: 5px;
    background-color: #2d2d2d;
    border: none;
    padding: 10px;
    color: #AAA;
    font-weight: bold;
    width: 100%;
    outline: none;
}

.form-footer-feedback button:hover {
    cursor: pointer;
}

.feedback-notice {
    position: absolute;
    top: -25px;
    color: #ea3f3f;
    font-size: 12px;
    display: none;
}

.footer-social-networks {
    display: flex;
    margin-top: 40px;
}

.footer-social-networks a {
    color: #aaaaaa;
}

.social-networks-item {
    margin-right: 20px;
    border: 1px solid;
    border-radius: 50%;
}

.fa-facebook-f {
    padding: 12px 15px 10px 15px;
    font-size: 18px;
}

.fa-instagram {
    padding: 10px 12px;
    font-size: 22px;
}

.social-networks-item:hover {
    background-color: #AAAAAA;
    color: #3c3c3c;
    border: 1px solid #AAAAAA;
    cursor: pointer;
}

.footer-email {
    margin-top: 40px;
}

.footer-email form {
    width: 100%;
    display: flex;
    position: relative;
}

.footer-email form input {
    padding: 9px;
    border: none;
}

.footer-email form input[type="email"] {
    background-color: #AAAAAA;
    width: 85%;
    outline: none;
}

.footer-email form button {
    margin-left: -5px;
    text-transform: uppercase;
    background-color: #2d2d2d;
    color: #AAA;
    padding: 10px 15px;
    border: none;
}

.notice-subscribe {
    position: absolute;
    top: -22px;
    font-size: 12px;
    color: #ea3f3f;
    display: none;
}

.btn-subscribe {
    outline: none;
}

.btn-subscribe:hover {
    cursor: pointer;
    outline: none;
}

/*SUBFOOTER*/
.subfooter {
    background-color: #2d2d2d;
    color: #a7a7a7;
    padding: 20px 0;
    font-size: 14px;
    text-align: center;
}

/*FOOTER MOBILE*/
.footer-mobile {
    display: none;
}

.footer-mobile ul {
    margin: 0;
    padding: 30px 0;
    background-color: #3c3c3c;
}

.footer-mobile ul li {
    list-style: none;
    width: 100%;
}

.footer-mobile-title {
    color: #eaeaea;
    text-transform: uppercase;
}

.footer-mobile-title {
    padding: 15px 30px;
}

.footer-mobile-content {
    background-color: #333333;
    color: #AAAAAA;
    display: none;
    padding: 40px 30px;
}

.fa-chevron-down {
    color: #eaeaea;
    float: right;
}

.white-popup {
    position: relative;
    background-color: white;
    max-width: 500px;
    margin: 0 auto;
    padding: 50px;
    border-radius: 2px;
    text-align: center;
}

.popup-success-order .fa-calendar-check {
    color: green;
    margin-bottom: 20px;
    font-size: 40px;
}

.popup-error-order .fa-exclamation-circle {
    color: #ea3f3f;
    margin-bottom: 20px;
    font-size: 40px;
}

.popup-success-order p,
.popup-error-order p {
    line-height: 2;
}